body {
    margin: 0px;
    padding: 0px;
    font-family: "Montserrat", sans-serif;
}

html {
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
    margin: 0px;
    padding: 0px;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.conatiner {
    max-width: 1366px;
    padding: 0 20px;
    margin: 0 auto;
}

/* 
.custom-navbar {
    background: #231f20;
    padding: 15px 0;
}

.navbar-brand span {
    font-size: 20px;
}

.navbar-nav .nav-link {
    color: #ffffff;
    font-size: 13px;
    /* letter-spacing: 0.5px;
   
}
     */
/* 
.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
    color: #0080a0;
}

.navbar-toggler {
    border-color: rgba(255, 255, 255, 0.3);
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(255,255,255,0.8)' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-brand img {
    max-width: 220px;
}

.toggler-icon {
    width: 24px;
    height: 2px;
    background: white;
    position: relative;
    display: inline-block;
    transition: background 0.3s ease;
}

.toggler-icon::before,
.toggler-icon::after {
    content: "";
    position: absolute;
    width: 24px;
    height: 2px;
    background: white;
    left: 0;
    transition: transform 0.3s ease, top 0.3s ease;
}

.toggler-icon::before {
    top: -7px;
}

.toggler-icon::after {
    top: 7px;
}

.navbar-toggler {
    border: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}


.navbar-toggler:not(.collapsed) .toggler-icon {
    background: transparent;
}

.navbar-toggler:not(.collapsed) .toggler-icon::before {
    transform: rotate(45deg);
    top: 0;
}

.navbar-toggler:not(.collapsed) .toggler-icon::after {
    transform: rotate(-45deg);
    top: 0;
}  */

/* HEADER END */

/* BANNER START */
.logo_banner_section_new {
    display: flex ;
    flex-direction: column ;
    position: absolute ;
    right: 10px ;
    bottom: -251px ;
    column-gap: 40px ;
    row-gap: 30px ;
    align-items: end ;
}

.intel-logo {
    max-width: 200px;
}

.hero_banner {
    width: 100%;
    background-image: url(../images/banner_bg_img.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 950px;
    position: relative;
    z-index: 9;
}

.banner__bg {
    position: absolute;
    bottom: -70px;
    right: 0px;
    z-index: -1;
}

.banner__bg img {
    max-width: 2010px;
    /* width: 100%; */
}

.hero_banner .container {
    padding-top: 250px;
    position: relative;
}

.banner_description h3 {
    font-size: 29px;
    letter-spacing: 1px;
    line-height: 38px;
    text-transform: uppercase;
    color: #231f20;
    font-weight: 600;
    font-family: "Montserrat";
}

.banner_description h1 {
    font-size: 107px;
    letter-spacing: 5px;
    line-height: 107px;
    text-transform: uppercase;
    color: #01a9e5;
    font-weight: 500;
    font-family: "Montserrat";
}

.banner_products_name {
    display: flex;
    gap: 40px;
    margin: 80px 0 50px 0;
}

.banner_products_name img {
    max-width: 220px;
}

.explore_btn {
    width: 290px;
    height: 60px;
    border-radius: 32px;
    background-color: #01a9e5;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 60px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Montserrat";
    display: inline-block;
    text-align: center;
    transition: all 0.3s ease;
}

.explore_btn:hover {
    background-color: #0293c9;
    letter-spacing: 1.5px;
}

.experts_card_heading h2 {
    font-size: 44px;
    letter-spacing: 2px;
    line-height: 64px;
    text-transform: uppercase;
    color: #01a9e5;
    font-weight: 500;
    font-family: "Montserrat";
    padding: 0 0 50px 0;
}

.leptop_experts_cards {
    padding: 140px 0;
}

.leptop_cards_qualities {
    /* width: 342px; */
    height: 325px;
    border-radius: 32px;
    background-color: #a6dbfa;
    border: 0.12799146723551763px solid #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: box-shadow 0.25s ease, transform 0.25s ease, background-color 0.25s ease;
}

.leptop_cards_qualities:hover {
    transform: translateY(-4px);
    box-shadow: 0 11px 14px rgba(0, 0, 0, 0.2);
}

.leptop_cards_qualities h6 {
    font-size: 24px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #01a9e5;
    font-weight: 500;
    font-family: "Montserrat";
}

.leptop_cards_qualities p {
    font-size: 16px;
    /* letter-spacing: 2px; */
    /* text-transform: uppercase; */
    color: #000;
    font-weight: 400;
    font-family: "Montserrat";
    line-height: normal;
}

.leptop_cards_detailes {
    padding: 20px 20px 20px 20px;
}

/* .experts_cards_products{
    width: 100%;
} */
.leptop_card_security {
    background: #d3e1e5;
    flex-direction: column-reverse;
}

.leptop_cards_durability {
    background-color: #eee5cd;
    flex-direction: column-reverse;
}

.leptop_cards_durability img {
    max-width: 333px;
}

.leptop_cards_quality {
    background-color: #ebd9e4;
}

.experts_cards_products {
    width: 100%;
    max-width: 245px;
    /* increase this value */
    height: auto;
    object-fit: contain;
}

.years_of_innovations_section {
    padding: 120px 0 0 0;
}

.years_of_innovations_section p {
    max-width: 1083px;
    margin: auto;
}

.years_of_innovations_section h4 {
    font-size: 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #01a9e5;
    font-weight: 500;
    font-family: "Montserrat";
    text-align: center;
}

.dynabook_years_img {
    margin: 5px 0 30px;
}

.years_of_innovations_section p {
    font-size: 16px;
    letter-spacing: 0px;
    color: #231f20;
    font-weight: 400;
    text-align: center;
    line-height: normal;
}

.series_main {
    position: relative;
    padding: 0 0 140px 0;
}

.series_main img {
    width: 100%;
}

.series_main .container.series_container {
    position: absolute;
    width: 100%;
    top: 110px;
    left: 0;
    right: 0;
}

.series_main_title h3 {
    font-size: 29px;
    letter-spacing: 1px;
    line-height: 38px;
    text-transform: uppercase;
    color: #231f20;
    font-weight: 500;
    font-family: "Montserrat";
    padding: 0 0 5px 0;
}

.series_main_title h2 {
    font-size: 44px;
    letter-spacing: 2px;
    line-height: 64px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 500;
    font-family: "Montserrat";
}

.all_laptop_products_brands h5 img {
    width: 100%;
    max-width: 120px;
    height: 21px;
}

.products_explore_btn {
    width: 280px;
    height: 60px;
    border-radius: 32px;
    background-color: #01a9e5;
    border: 1px solid #01a9e5;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 60px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Montserrat";
    text-align: center;
    display: inline-block;
    transition: all 0.3s ease;
}

.products_explore_btn:hover {
    background-color: #0293c9;
    letter-spacing: 1.5px;
}

.all_laptop_products_brands h4 {
    font-size: 44px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #01a9e5;
    font-weight: 500;
    font-family: "Montserrat";
    text-align: center;
    padding: 40px 0 0 0;
}

.all_laptop_products_brands h6 {
    font-size: 21px;
    line-height: 28px;
    color: #231f20;
    font-weight: 600;
    font-family: "Montserrat";
    padding: 20px 0 20px 0;
    max-width: 300px;
    margin: 0 auto;
}

.all_laptop_products_brands p {
    font-size: 16px;
    letter-spacing: 0px;
    color: #231f20;
    font-weight: 400;
    text-align: center;
    padding: 0 0 35px 0;
    line-height: 24px;
    height: 115px;
}

.business_products_row {
    padding-top: 120px;
    --bs-gutter-x: 120px;
}

.all_laptop_products_brands {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.windows_now_main {
    background-color: rgb(186 222 243 / 20%);
    padding: 110px 0;
}

.navbar-nav .nav-item:last-child .nav-link {
    padding-right: 0 !important;
}

.window_slider_description h6 {
    font-size: 28px;
    letter-spacing: 1px;
    line-height: 38px;
    text-transform: uppercase;
    color: #231f20;
    font-weight: 600;
    font-family: "Montserrat";
}

.window_slider_description h2 {
    font-size: 44px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #01a9e5;
    font-weight: 500;
    font-family: "Montserrat";
    max-width: 480px;
    padding: 20px 0;
}

.window_slider_description p {
    font-size: 16px;
    letter-spacing: 0px;
    color: #231f20;
    font-weight: 400;
    line-height: 24px;
}

.learn_window_btn {
    width: 420px;
    height: 60px;
    border-radius: 32px;
    background-color: #01a9e5;
    border: 1px solid #01a9e5;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 58px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Montserrat";
    display: inline-block;
    text-align: center;
    margin-top: 30px;
    transition: all 0.3s ease;
}

.learn_window_btn:hover {
    background-color: #0293c9;
    letter-spacing: 1.5px;
}

.window_slider .owl-nav {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    pointer-events: none;
}

.window_slider .owl-nav button {
    /* width: 56px;
    height: 56px; */
    border-radius: 8px;
    background: transparent !important;
    pointer-events: all;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.window_slider .owl-nav .owl-prev {
    left: -120px;
}


.window_slider .owl-nav .owl-next {
    right: -120px;
}

.window_slider .owl-nav button span {
    font-size: 0;
}

.window_slider .owl-nav .owl-prev::before,
.window_slider .owl-nav .owl-next::before {
    content: "";
    width: 24px;
    height: 24px;
    border-top: 2px solid #01a9e5;
    border-right: 2px solid #01a9e5;
    display: block;
}

.window_slider .owl-nav .owl-prev::before {
    transform: rotate(-135deg);
}

.window_slider .owl-nav .owl-next::before {
    transform: rotate(45deg);
}

.looking__buy_main {
    padding: 110px 0;
    background-color: #01a9e5;
}

.purchase_btn {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 38px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Montserrat";
    text-align: center;
    width: 280px;
    height: 60px;
    border-radius: 32px;
    background-color: #01a9e5;
    border: 2px solid #ffffff;
    line-height: 58px;
    display: inline-block;
    text-align: center;
    transition: .3s ease-in-out;
}

a.purchase_btn:hover {
    background: #fff;
    color: #01a9e5;
}

.purchase_options_cards {
    max-width: 277px;
    text-align: center;
    margin: 0 auto;
}

.purchase_options_cards h3 {
    font-size: 21px;
    letter-spacing: 1px;
    line-height: 29px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 500;
    font-family: "Montserrat";
    text-align: center;
    padding: 25px 0;
}


/* FOOTER START */
.social_white_icons img {
    transition: 0.3s;
}

.social_white_icons a:hover {
    background: #01a9e5;
    border-radius: 50px;
}

.footer_social_media a {
    transition: .3s ease-in-out;
}

.footer_social_media a:hover {
    color: #01a9e5;
}

.black_footer {
    background-color: #231f20;
    padding: 60px 0;
}

.footer_logo img {
    max-width: 250px;
}

.footer_main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.social_white_icons {
    display: flex;
    gap: 15px;
    align-items: end;
    justify-content: end;
}

.footer_nav_links {
    display: flex;
    flex-direction: column;
    align-items: end;
    margin: 30px 0 20px;
}

.footer_nav_links a {
    font-size: 16px;
    letter-spacing: 0px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Montserrat";
    text-align: right;
}

.footer_nav_links.privacy_policy {
    margin: 0;
    flex-direction: row;
    gap: 15px;
}

.footer_nav_links.privacy_policy a {
    font-weight: 300;
}

.footer_dynabook P {
    color: #fff;
    text-align: end;
    font-size: 16px;
    font-weight: 300;
    font-family: "Montserrat";
}

.footer_logo p {
    color: #fff;
    text-align: center;
    padding: 8px 0 0 6px;
    font-size: 16px;
    font-weight: 400;
    font-family: "Montserrat";
    line-height: normal;
    text-transform: capitalize;
}
.footer_logo p span.experts_bold{
    font-weight: 600;
}
#backToTop {
    width: 153px;
    margin-left: auto;
    position: relative;
    bottom: -80px;
    left: 0;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 15px;
    font-family: "Montserrat";
    border: none;
    border-radius: 50%;
    background: transparent;
    color: #fff;
    cursor: pointer;
    /* display: none; */
    transition: opacity 0.3s ease;
}

#backToTop:hover {
    /* background: #555; */
}

.footer_nav_links.privacy_policy a {
    color: #fff;
    text-decoration: none;
    margin: 0 0px;
    position: relative;
}

.footer_nav_links.privacy_policy a:not(:last-child)::after {
    content: "|";
    margin-left: 14px;
    color: #fff;
    padding: 0 -23px 0 0;
    margin-right: 0px;
}
.windows_eleven_logo{
    max-width: 240px;
}